sdetweil2

Please say its not true! 9.1 has no backward communication compatibility

Discussion created by sdetweil2 on Feb 23, 2016
Latest reply on Apr 5, 2016 by sdetweil2

Just starting to test 9.1 to verify things before we upgrade again..

 

and my 9.1 install can't talk to my 8.5 enterprise dashboard...  seriously? 

 

you can't think we can replace everything at once, right?

Outcomes